﻿#chat1 .form-outline .form-control ~ .form-notch div {
    pointer-events: none;
    border: 1px solid;
    border-color: #eee;
    box-sizing: border-box;
    background: transparent;
}

#chat1 .form-outline .form-control ~ .form-notch .form-notch-leading {
    left: 0;
    top: 0;
    height: 100%;
    border-right: none;
    border-radius: .65rem 0 0 .65rem;
}

#chat1 .form-outline .form-control ~ .form-notch .form-notch-middle {
    flex: 0 0 auto;
    max-width: calc(100% - 1rem);
    height: 100%;
    border-right: none;
    border-left: none;
}

#chat1 .form-outline .form-control ~ .form-notch .form-notch-trailing {
    flex-grow: 1;
    height: 100%;
    border-left: none;
    border-radius: 0 .65rem .65rem 0;
}

#chat1 .form-outline .form-control:focus ~ .form-notch .form-notch-leading {
    border-top: 0.125rem solid #39c0ed;
    border-bottom: 0.125rem solid #39c0ed;
    border-left: 0.125rem solid #39c0ed;
}

#chat1 .form-outline .form-control:focus ~ .form-notch .form-notch-leading,
#chat1 .form-outline .form-control.active ~ .form-notch .form-notch-leading {
    border-right: none;
    transition: all 0.2s linear;
}

#chat1 .form-outline .form-control:focus ~ .form-notch .form-notch-middle {
    border-bottom: 0.125rem solid;
    border-color: #39c0ed;
}

#chat1 .form-outline .form-control:focus ~ .form-notch .form-notch-middle,
#chat1 .form-outline .form-control.active ~ .form-notch .form-notch-middle {
    border-top: none;
    border-right: none;
    border-left: none;
    transition: all 0.2s linear;
}

#chat1 .form-outline .form-control:focus ~ .form-notch .form-notch-trailing {
    border-top: 0.125rem solid #39c0ed;
    border-bottom: 0.125rem solid #39c0ed;
    border-right: 0.125rem solid #39c0ed;
}

#chat1 .form-outline .form-control:focus ~ .form-notch .form-notch-trailing,
#chat1 .form-outline .form-control.active ~ .form-notch .form-notch-trailing {
    border-left: none;
    transition: all 0.2s linear;
}

#chat1 .form-outline .form-control:focus ~ .form-label {
    color: #39c0ed;
}

#chat1 .form-outline .form-control ~ .form-label {
    color: #bfbfbf;
}

.xsmaller {
    font-size: .575em;
}

.smaller {
    font-size: .675em;
}

.xsmall {
    font-size: .825em;
}

.xsmall2 {
    font-size: .775em;
}

.validation-summary-valid {
    display: none;
}

.mw800 {
    max-width: 800px;
}
.mw900 {
    max-width: 900px;
}
.mw1000 {
    max-width: 1000px;
}

.mw1100 {
    max-width: 1100px;
}

.mw600 {
    max-width: 600px;
}
.mw700 {
    max-width: 700px;
}
.mw500 {
    max-width: 500px;
}
.mw400 {
    max-width: 400px;
}
.mw320 {
    max-width: 320px;
}
.mw200 {
    max-width: 200px;
}
.breadcrumb{
    font-size:14px;
}

img.square-500 {
    max-width: 500px;
    width: 100%;
    height: 500px;
    object-fit: scale-down;
}

img.fill {
    max-width: 100%;
}

.vq-eo-sidenav .sidenav-item a i {
    width:18px;
}



.text-fncl-red {
    color: #DA8F7C !important;
}

.nav-tabs .nav-link {
    padding: 17px 20px 16px;
}

.deets{
    padding:0 8px;
}

.deets dl {
    margin-bottom:7px;
}


.bg-fncl-orange {
    background-color: #f9bb8d !important;
}
.bg-fncl-orange-dark {
    background-color: #ac8161 !important;
}
.bg-fncl-green {
    background-color: #cde7d1 !important;
}
.bg-fncl-green-dark {
    background-color: #899a8b !important;
}
.bg-fncl-yellow {
    background-color: #fad684 !important;
}
.bg-fncl-yellow-dark {
    background-color: #ad945b !important;
}
.bg-fncl-red {
    background-color: #DA8F7C !important;
}
.bg-fncl-eb-red {
    background-color: #d15034 !important;
}
.bg-fncl-red-dark {
    background-color: #c37d74 !important;
}
.bg-fncl-dark-red-badge {
    background-color: #790619;
}
.bg-fncl-blue {
    background-color: #7da3cb !important;
}
.bg-fncl-blue-dark {
    background-color: #4d657e !important;
}
.bg-fncl-gradient {
    background: linear-gradient(to right, #cde6d1, #fad786, #e89a9a);
}

.text-fncl-orange {
    color: #f9bb8d !important;
}

.text-fncl-green {
    color: #cde7d1 !important;
}

.text-fncl-green-dark {
    color: #444c45 !important;
}

.text-fncl-green-darkest {
    color: #151816 !important;
}

.text-fncl-yellow {
    color: #fad684 !important;
}

.text-fncl-red {
    color: #DA8F7C !important;
}

.u-fs-085{
    font-size:0.85rem;
}

.text-fncl-eb-red {
    color:#d15034;
}

textarea.form-control { /*fixes textarea scroll where text clashes with form-notch by mdb*/
    border-top: 6px white solid !important;
}

textarea.form-control.revert { 
    border-top: revert !important;
}

.u-fs-35 {
    font-size:3.5rem;
}

.u-fs-2 {
    font-size: 2rem;
}

@media (max-width: 499px) {
    .auth-bg {
        background: linear-gradient(to right, #cde6d1, #fad786, #e89a9a);
    }
}

@media (min-width: 499px) {
    .auth-bg {
        background-image: url('https://assets.fanciful.app/$web/images/azure_aad_b2c_login_bg.jpg');
    }
}


.bottom--20{
    bottom:-20px!important;
}

.c350x450{
    width:350px;
    height:450px;
}

.fncl-navbar-brand {
    width: 75px;
    margin-right:0.5rem !important;
}

@media screen and (min-width: 400px) {
    .fncl-navbar-brand {
        width: 100px;
        margin-right: 0.8rem !important;
    }
}

@media screen and (min-width: 576px) {
    .fncl-navbar-brand {
        width: 114px;
        margin-right: 1rem !important;
    }
}

.text-overflow--ellipsis {
    text-overflow: ellipsis;
}

.border-gray {
    border: 1px solid #ccc !important;
}

.font-courier {
    font-family: 'Courier New', Courier, monospace !important;
}

.eo-discount-list--discount {
    width: 100%;
    max-width:280px;
}

.kv-list {
    display: grid;
    grid-template-columns: auto 1fr;
    row-gap: 0.1rem;
    column-gap: 0.3rem;
}

.kv-label {
    font-weight: bold;
    white-space: nowrap;
}

.event-deets__alert p {
    margin-bottom: 0;
}

.invalid-feedback.adj{
    margin-top: -1.1rem !important;
    font-size: 12.5px;
}


.grecaptcha-badge {
    visibility: hidden;
}